plaintiff:
  - 莫如柏

defendant:
  - 彩暉花園業主立案法團
  - 港深聯合物業管理有限公司

case_reason: 申索人轉售物業時，管理公司表示沒有按金存於業主立案法團，申索人不能轉移管理費按金及公用電錶按金給新業主，申索人要求追討按金

judgment_summary: 申索人曾就相同訴訟因由多次向兩名被告人提出訴訟，過往案件均被審裁處撤銷。法庭根據「已經裁判之事，不再受理」原則，認為申索人不能就相同訴訟因由再次興訟。申索人就相同訴訟因由多次向兩名被告人提出訴訟，明顯屬於無理纏擾。法庭根據《小額錢債審裁處條例》第25條，剔除申索人對兩名被告人的申索。

jurisdiction_code: HKSCT

jurisdiction_name: 香港特別行政區小額錢債審裁處

case_location: 香港

case_object:
  - 管理費按金
  - 公用電錶按金

judgment_result:
  - charge: 申索人要求追討管理費按金1,020元及公用電錶按金250元
    result: 申索被剔除

involved_entities:
  - entity_name: 彩暉花園
    reason: 涉案物業所在屋苑
  - entity_name: 恒益物業管理有限公司
    reason: 曾在過往案件中被申索人起訴
  - entity_name: 周紹和主任審裁官
    reason: 曾在過往案件中撤銷申索人的申索
  - entity_name: 李家樂暫委審裁官
    reason: 曾在過往案件中撤銷申索人的申索
  - entity_name: 周家明法官
    reason: 曾駁回申索人的上訴許可申請
